.flex_cell.av-kvzqm8gh-123ba1fa6f37bca84598e85acaa0f18d{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-kvzqm8gh-123ba1fa6f37bca84598e85acaa0f18d{
padding:0px 0px 0px 0px !important;
}

.av-hotspot-image-container .av-image-hotspot.av-kvzq5d4g-205184e29d6235295d15b7624a273bc4{
top:43.8%;
left:30.3%;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzq5d4g-205184e29d6235295d15b7624a273bc4 .av-image-hotspot_inner{
background-color:#000000;
color:#ffffff;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzq5d4g-205184e29d6235295d15b7624a273bc4 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-kvzqb2wz-ffa47ef89ffe68d619b2bfb2e9f4b529{
top:66.3%;
left:27.2%;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzqb2wz-ffa47ef89ffe68d619b2bfb2e9f4b529 .av-image-hotspot_inner{
background-color:#000000;
color:#ffffff;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzqb2wz-ffa47ef89ffe68d619b2bfb2e9f4b529 .av-image-hotspot-pulse{
background-color:#ffffff;
}

.av-hotspot-image-container .av-image-hotspot.av-kvzqdalo-fde522fb7e100d83463b11e23698eb77{
top:71.3%;
left:18%;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzqdalo-fde522fb7e100d83463b11e23698eb77 .av-image-hotspot_inner{
background-color:#000000;
color:#ffffff;
}
.av-hotspot-image-container .av-image-hotspot.av-kvzqdalo-fde522fb7e100d83463b11e23698eb77 .av-image-hotspot-pulse{
background-color:#ffffff;
}

